\begin{tabular}{l|rr|rr|r}
\toprule
{} & \m{\#rés.} & \m{tps (s)} & \m{\#rés. comm.} & \m{tps comm. (s)} & \m{\#tot.} \\
\midrule
$\mathtt{VBS}(\mathcal{H}^{\mathtt{base}})$                                                                       &      $\bf569$ &    $\bf49\,955$ &            $531$ &          $\bf10\,049$ &      $574$ \\
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{ST}_{\mathtt{max}, 8}, \mathcal{R}^\mathtt{npts})$ &      $558$ &    $83\,255$ &            $531$ &          $19\,415$ &      $574$ \\
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{ST}_{\mathtt{max}, 4}, \mathcal{R}^\mathtt{npts})$ &      $557$ &    $80\,117$ &            $531$ &          $22\,330$ &      $574$ \\
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{ST}_{\mathtt{max}, 2}, \mathcal{R}^\mathtt{esb})$  &      $554$ &    $88\,631$ &            $531$ &          $21\,595$ &      $574$ \\
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{ST}_{\mathtt{max}, 2}, \mathcal{R}^\mathtt{auvr})$ &      $553$ &    $93\,291$ &            $531$ &          $24\,514$ &      $574$ \\
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{EXP3}, \mathcal{R}^\mathtt{esb})$                  &      $551$ &    $94\,237$ &            $531$ &          $21\,353$ &      $574$ \\
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{UCB1}, \mathcal{R}^\mathtt{npts})$                 &      $551$ &    $96\,391$ &            $531$ &          $19\,320$ &      $574$ \\
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{UCB1}, \mathcal{R}^\mathtt{auvr})$                 &      $551$ &    $96\,580$ &            $531$ &          $22\,382$ &      $574$ \\
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{UNI})$                                             &      $541$ &   $111\,503$ &            $531$ &          $24\,404$ &      $574$ \\
\bottomrule
\end{tabular}
